/* common_cardlayout_v1.1.css (6) */

@charset "utf-8";

/* ############ Gallery BG Color */
.subRenewPdpWrap .KRP0008 .pdp-visual-wrap .pdp-visual-animation, .subRenewPdpWrap .KRP0008 .pdp-visual-wrap .pdp-visual-video {background-color:#ffffff;}


/* ############ (KRC1100) USP Card */
/* Product Cover margin */
.usp-card-wrap .card-items-area.top-area{margin:0 !important;}
/* Title size */
.usp-card-wrap .card-items-area .cover-type-wrap .item .txt-wrap .tit{font-size:48px;}
/* Disclaimer style */
.usp-card-wrap .desc-item-txt .txt,
.usp-card-wrap .desc-item-txt button{font-size:13px;}
.component-wrap.bg-white .component li[class*="fc-"]{font-size:13px;font-weight:300;letter-spacing:-0.3px;line-height:20px;}
.component-wrap.bg-white .component li:first-child[class*="fc-"]{padding-top:4px !important;}
.component-wrap.bg-white .component li:nth-last-child(1)[class*="fc-"]{padding-bottom:4px !important;}

/* ############ (KRC0032, KRC0020) USP Banner */
/* USP Overview style */
.animation-box .animation-area{margin:0 auto !important}
.stage-full .animation-box .animation-area{max-width:1614px;}
.stage-wide .animation-box .animation-area{max-width:1380px;}
.stage-medium .animation-box .animation-area{max-width:912px;}
.stage-medium:has(.animation-box .animation-area) .usp-banner-wrap .controls-wrap .inner{max-width:1088px;}
.animation-box .animation-area video{max-width:100%;}

/* ############ (KRC0018) */
/* width 912px 예외 */
.KRC0018:has(.grid-summary-912) .inner{max-width:912px;margin:0 auto;}
/* 이미지 라운딩 */
.KRC0018:has([class^=grid-summary]) .square-partition img,
.KRC0018:has([class^=grid-summary]) .square-partition .animation-area,
.KRC0018:has([class^=grid-summary]) .square-partition .visual-area:not(.animation-box){border-radius:25px;}
.KRC0018:has([class^=grid-summary]) .square-partition .animation-box .animation-area{background:#fff;}
/* 비디오 배경 투명 */
.KRC0018:has([class^=grid-summary]) .square-partition .animation-box .animation-area video{background:transparent !important;}
/* 텍스트 영역 여백 */
.KRC0018:has([class^=grid-summary]) .square-partition .copy-boxing-area{padding:44px;}


/* ############ (KRC0025) */
/* Disclamier style */
.KRC0025 .unit-list .unit-box {padding:0 10px;}
.KRC0025.stage-full .unit-list.align-left{max-width:1614px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.block1.type-wide .unit-box{max-width:1380px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.block1.type-wide .unit-box{max-width:912px;margin:0 auto;}
.component-wrap .drop-info .dropContent .bullet-list li {font-size:13px;}

/* ############ (KRC0020) */
/* Medium icon style */
.KRC0020.stage-medium .icon-area {max-width:912px;}


@media screen and (max-width:1000px){
	/* ############ (KRC0018) */
	/* 컴포넌트 padding 예외 */
    .KRC0018:has([class^=grid-summary]) .component-inner{padding:0;}
}


@media screen and (max-width:1380px){
	/* ############ (KRC0018) */
	/* 좌우 여백 처리 */
    .KRC0018:has([class^=grid-summary]) .component-inner:has(.square-partition){padding:0;}
}


@media screen and (max-width:767px){
	/* ############ (KRC1100) USP Card */
	/* Title size */
	.usp-card-wrap .card-items-area .cover-type-wrap .item .txt-wrap .tit{font-size:38px;}
	/* Disclaimer style */
	.usp-card-wrap .desc-item-txt .txt,
	.usp-card-wrap .desc-item-txt button{font-size:10px;}
	.component-wrap.bg-white .component li[class*="fc-"]{font-size:10px;letter-spacing:-0.7px;line-height:14px;}
	.component-wrap.bg-white .component li:first-child[class*="fc-"]{margin-top:10px;}
	.KRC0025 .unit-list .unit-box{padding:0;}

	/* Summary & Disclaimer transform remove */
	.usp-card-wrap .cover-area,
	.usp-card-wrap .cover-area .info-wrap .detail-info{transform:none !important;}

	/* #overview내에 핵심기능 모아보기 영역(.grid-summary-OOO) 존재하는 경우 KRC1100 컴포넌트 summary 영역 .detail-info 숨김처리 */
	#overview:has([class^=grid-summary]) .usp-card-wrap.KRC1100.pd0 .info-wrap .detail-info{display:none;}

	/* ############ (KRC0032) USP Banner */
	/* USP Overview style Cover padding-bottom */
	.component-wrap.zero-btm .component.KRC0032 .component-box{padding-bottom:0;}
	
	/* ############ (KRC0025) */
	/* Disclaimer style */
	.component-wrap .KRC0025{padding:0 14px !important;}
	.component-wrap .drop-info .dropContent .bullet-list li {font-size:10px;}

	/* ############ (KRC0018) */
	/* 모바일 좌우 여백 처리 */
    .KRC0018:has([class^=grid-summary]) .inner:has(.square-partition){padding:0 20px;}
	/* 텍스트 영역 여백 처리 */
	.KRC0018:has([class^=grid-summary]) .square-partition .copy-boxing-area{padding:30px;}
}